Table of Contents

Class: Conversation | Twisted-0.17.4/twisted/im/chat.py
--- | ---

GUI representation of a conversation.

Base Classes |
--- | ---
InputOutputWindow

Methods |
--- | ---
__init__ _cbTextSent getTitle sendText showMessage
| __init__

    __init__ ( self,  person )

| _cbTextSent

    _cbTextSent (
            self,
            result,
            text,
            metadata=None,
            )

| getTitle

    getTitle ( self )

| sendText

    sendText ( self,  text )

| showMessage

    showMessage (
            self,
            text,
            metadata=None,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:12 2002 by HappyDoc version 2.0